Subject: RE: bug#24692: 25.1; simple, reproducible Emacs 25.1 crash on MS Windows

From: Drew Adams <[email-masked]>
Date: Fri, 14 Oct 2016 11:07:35 -0700 (PDT)

Here's some more info, regarding thoughts that the file size
is the problem:

1. It crashes also if I do `M-x find-library simple', so
   the crash does not seem to have anything to do with
   clicking the link in *Help*.  I should have mentioned
   this earlier.

2. It does not crash if I use another large library, such
   as `icicles-cmd1.el'.  That library has nearly twice as
   many lines as `simple.el' and 10918 lines instead of
   8699 for `simple.el'.

A guess (without yet looking) might be that there are some
special chars in `simple.el' that slow things down?